Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_model_context_remove_statements

## Name

librdf_model_context_remove_statements -- Remove statements from a model with the given context

## Synopsis

``int `librdf_model_context_remove_statements`` (librdf_model* `model`, librdf_node* `context`);`

## Arguments

`model`

  librdf_model object

`context`

  librdf_uri context

## Return value

Non 0 on failure

<<< Previous | Home | Next >>>
librdf_model_context_remove_statement | Up | librdf_model_context_as_stream